builddir = /build
pkgbuild_sha256sum = 310e922796a17f0e956d0ff63aa11f56a857a6b7c21dc473fe0a5cd25cbd3aba
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
